Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# PICurrent_Copy_Callback.h File Reference

`#include "TAO_Export.h"`
`#include "orbconf.h"`
`#include "ace/Functor.h"`

Include dependency graph for PICurrent_Copy_Callback.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::PICurrent_Copy_Callback
| PICurrent copy callback class. More...

## Detailed Description

Id
  PICurrent_Copy_Callback.h,v 1.4 2005/05/22 11:25:58 jwillemsen Exp

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>